BODY {
	background-color: #E6E6FA;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-family : "MS UI Gothic";

	scrollbar-base-color : #E6E6FA;
	scrollbar-face-color : #E6E6FA;
	scrollbar-track-color: #E6E6FA;
	scrollbar-arrow-color : #191970;
	scrollbar-highlight-color : #191970;
	scrollbar-shadow-color : #191970;
	scrollbar-darkshadow-color : #E6E6FA;
	scrollbar-3dlight-color : #E6E6FA;
}


A			{ text-decoration: none; }
A:link		{ color: #0000FF; }
A:visited	{ color: #0000FF; }
A:active	{ color: #0000FF; }
A:hover		{ color: #0000FF; text-decoration: underline; }

IMG			{ border-width: 0px; }

STRONG.quot {
	font-weight: normal;
	color: #008000;
}

/* about */
TABLE.about {
	border: 0px solid #191970;
}

TD.ab_left {
	margin: 0px;
	padding: 2px 10px 2px 10px;
	border: 0px solid #191970;
	line-height: 120%;
}

TD.ab_right {
	margin: 0px;
	padding: 2px 10px 2px 10px;
	border: 0px solid #191970;
	line-height: 120%;
}


/* テキスト部用 */
TABLE.text {
	width: 100%;
	border: 0px solid #191970;
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 20px 0px 0px 0px;
}

TD.diary {
	width: 30%;
	border: 0px solid #191970;
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0px 0px 0px 0px;
	text-align: center;
	vertical-align: top;
}

TD.title {
	width: 40%;
	border: 1px solid #191970;
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 4px 15px;
	background-color: #FFFFFF;
}

TD.title_right {
	width: 30%;
	border-bottom: 1px solid #191970;
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0px 0px 0px 0px;
	padding: 3px 10px 3px 10px;
}

TD.text {
	width: 70%;
	border: 1px solid #191970;
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 15px;
	line-height: 130%;
	background-color: #FFFFFF;
}


TABLE.month {
	width: 80%;
	border: 0px solid #E6E6FA;
	background-color: #FFFFFF;
	border-spacing: 0px;
	border-collapse: collapse;
}
TH.month {
	width: 100%;
	border: 1px solid #E6E6FA;
	background-color: #FFFFFF;
	text-align: center;
	font-color: #000080;
	font-weight: normal;
	padding: 5px 0px 4px 0px;
}
TD.month {
	width: 15%;
	border: 1px solid #E6E6FA;
	background-color: #FFFFFF;
	text-align: center;
	font-color: #191970;
	padding: 5px 0px 5px 1px;
}
